Subject: Ticket Assigned - offer issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 21:00:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue Hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores store near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/qa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:30 AM, 27th Mar                     Hi                    Hi           12:31 AM, 27th Mar                     Hi                    I can see on the home page that there are some brands which are in offers and the offer ends tonight that is at 12am. But its stil 1130 pm n when I am trying to checkout it shows me the original price without offer           12:32 AM, 27th Mar                     Hi                    I want to buy some beauty products which r in offer but at the discounted price can you please help me           12:32 AM, 27th Mar                     Hi                    Hello           12:34 AM, 27th Mar                     Hi                    You there           12:34 AM, 27th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           12:35 AM, 27th Mar                     Hi                    Hello           12:39 AM, 27th Mar                     Hi                    I can see on the home page that there are some brands which are in offers and the offer ends tonight that is at 12am. But its stil 1130 pm n when I am trying to checkout it shows me the original price without offer           12:39 AM, 27th Mar                   Mohammed                   Please share with us screenshot of the issue that we can check and do the needful.           12:40 AM, 27th Mar                     Hi                    it shows me the original price without offer I want to buy some beauty products which r in offer but at the discounted price can you please help me           12:40 AM, 27th Mar                     Hi                    Ok           12:40 AM, 27th Mar                     Hi                             12:41 AM, 27th Mar                     Hi                             12:41 AM, 27th Mar                     Hi                    Hello           12:45 AM, 27th Mar                     Hi                    U there           12:45 AM, 27th Mar                     Hi                    Hello           12:46 AM, 27th Mar                     Hi                    U need to be quick dear           12:47 AM, 27th Mar                     Hi                    M waiting           12:47 AM, 27th Mar                   Mohammed                   بالعودة الى الطلب رقم 7816500994،فقد أرسلنا استفسارك إلى الفريق المعني     We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:49 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           12:52 AM, 27th Mar                     Hi                    Unhelpfull           12:54 AM, 27th Mar                     Hi                    Because then you will say discount has ended           12:54 AM, 27th Mar                   Mohammed                   We will check with our team and update you.           12:57 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           12:57 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:00 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5930291